<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2203</Title>
  <Series>2000 AD</Series>
  <Number>2203</Number>
  <Summary>Cover: Jake Lynch

Judge Dredd - Carry the Nine (Part Four) (Rob Williams - Arthur Wyatt - Boo Cook)
Stickleback - New Jerusalem (Part Four) (Ian Edginton - D'Israeli)
Skip Tracer - Hyperballad (Part Four) (James Peaty - Paul Marshall)
Fiends of the Eastern Front - Constanta (Part 3) (Ian Edginton - Tiernen Trevallion)
Hook Jaw (Four) (Alec Worley - Leigh Gallagher)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:22:02.  [Issue ID 810174]</Notes>
  <Year>2020</Year>
  <Month>10</Month>
  <Day>14</Day>
  <Writer>Alec Worley, Arthur Wyatt, Ian Edginton, James Peaty, Rob Williams</Writer>
  <Penciller>Boo Cook, D'Israeli, Leigh Gallagher, Paul Marshall, Tiernen Trevallion</Penciller>
  <Inker>Boo Cook, D'Israeli, Leigh Gallagher, Paul Marshall, Tiernen Trevallion</Inker>
  <Colorist>Dylan Teague</Colorist>
  <Letterer>Annie Parkhouse, Jim Campbell, Simon Bowland</Letterer>
  <CoverArtist>Jake Lynch</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2203-prog-2203/4000-810174/</Web>
  <PageCount>32</PageCount>
  <Characters>Hook Jaw, Judge Dredd, Judge Logan, Judge Maitland, Miss Scarlet, Skip Tracer, Stickleback</Characters>
  <Teams>Judges of Mega-City One</Teams>
  <Locations>Mega-City One</Locations>
  <Pages />
</ComicInfo>